## pearldrivers 7.7

=== debian/changelog ===
pearldrivers (7.7) rolltide; urgency=medium

  * Added polykit info

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 05 May 2018 04:38:30 -0500
