=== debian/control ===
Source: pearldrivers
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearldrivers
Architecture: all
Depends: python3 (>= 3.3),
         python3-gi,
         python3-aptdaemon,
         python3-aptdaemon.gtk3widgets,
         gksu | kdesudo,
         ubuntu-drivers-common,
         gir1.2-xapp-1.0,
         ${misc:Depends},
Description: Driver Manager
 Manage the drivers for your devices.
