## pearldrivers 7.7.1

=== debian/changelog ===
pearldrivers (7.7.1) rolltide; urgency=medium

  * update version

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 26 May 2018 17:52:05 -0500

pearldrivers (7.0) rolltide; urgency=medium

  * Fix apt-cdrom mounting in 18.04

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 17 May 2018 12:02:11 +0100
