=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
          python3-gi,
          python3-aptdaemon,
          python3-aptdaemon.gtk3widgets,
-         gksu | kdesudo,
          ubuntu-drivers-common,
          gir1.2-xapp-1.0,
          ${misc:Depends},
